<form method="post"
      id="form_delete_type_passage_{{ type_passage.id }}" action="{{ path('type_passage_delete', {'id': type_passage.id}) }}" >
<input type="hidden" name="_method" value="DELETE">
<input type="hidden" name="_token" value="{{ csrf_token('delete' ~ type_passage.id) }}">
<button type="button" class="btn btn-danger btn_del_type_passage" id_type_passage="{{ type_passage.id }}"
        name_type_passage="{{ type_passage.libellePassageFr }}"><span class="glyphicon glyphicon-trash" title="Supprimer"></span></button>
</form>
